Summary: Mirror directories from ftp servers
Name: fmirror
Version: 0.8.4beta
Release: 1 
Copyright: GNU GPL Version 2 or any later version.
Packager: Garen Erdoisa <scamper@trisk.com>
Group: Utilities/Archiving

Obsoletes: fmirror-0.8.4prealpha-4 fmirror-0.8.4prealpha-3 fmirror-0.8.4prealpha-2 fmirror-0.8.4prealpha-1

Source0: ftp://ftp.guardian.no/pub/free/ftp/fmirror/fmirror-0.8.4beta.tar.gz

BuildRoot: /var/tmp/fmirror
BuildArchitectures: i386

%description
 fmirror is a C program to mirror a directory tree from a remote ftp server.
 It allows regexp (regular expression) pattern matching to help target files
 that are to be included and excluded. It uses a combination of timestamp,
 file size and file permissions to decide what files to transfer from the ftp
 server. WARNING: THIS VERSION IS IN ALPHA TEST! 

%changelog
* Mon Aug 10 1998 Garen Erdoisa <scamper@trisk.com>
- Release 1
- fmirror betatest source. Use at your own risk.
- see the file ChangeLog in the /usr/doc/fmirror directory for a list of 
- changes. See the file COPYING for copyright information.

%prep

%setup -n fmirror-0.8.4beta

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
mkdir -p $RPM_BUILD_ROOT/usr/man/man1

install -m 755 fmirror $RPM_BUILD_ROOT/usr/bin/fmirror
install -m 644 fmirror.1 $RPM_BUILD_ROOT/usr/man/man1/fmirror.1

%clean
rm -rf $RPM_BUILD_ROOT

%files
/usr/bin/fmirror
/usr/man/man1/fmirror.1
%doc COPYING ChangeLog README configs/*
